.trusted-by {
    overflow: hidden;
    padding: 60px 0 120px;
}

.client-testimonial-slider .slick-list {
    overflow: unset;
}

.client-testimonial-slider {
    margin-top: 60px;
}

.client-testimonial-slide {
    margin-right: 1rem;
}

.client-testimonial-slide .stars-item {
    background-image: url(https://i.ibb.co/yB6Z7dyH/stars.png);
    width: 81px;
    height: 13px;
    display: block;
    background-position: left center;
    background-size: 81px;
    background-repeat: no-repeat;
}

.client-testimonial-slide .inner {
    border-radius: 12px;
    border: 1px solid #0000001A;
    background: var(--lightGradientAlt);
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    min-height: 390px;
    justify-content: space-between;
    max-width: 365px;
}

.client-testimonial-profile {
    display: flex;
    gap: 16px;
    align-items: center;
}

.client-testimonial-image {
    width: 48px;
    height: 48px;
}

.client-testimonial-image img {
    width: 100%;
    height: 100%;
    border-radius: 100px;
}

.client-testimonial-name-role {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.client-testimonial-name {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.25rem;
}

span.client-testimonial-role {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.25rem;
}

.client-testimonial-text {
    line-height: var(--lh-28);
}

.client-testimonial-slide .inner.video {
    max-width: 780px;
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 0;
}

.client-testimonial-video {
    width: 100%;
}

.client-testimonial-video img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px 0 0 12px;
}

.client-testimonial-text-content {
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.client-testimonial-title {
    font-weight: 700;
    font-size: 32px;
    line-height: 2.25rem;
    margin-bottom: 10px;
}

.client-testimonial-title-text {
    max-width: 341px;
}

.client-testi-slider-arrows-count {
    display: flex;
    align-items: center;
    gap: 25px;
    justify-content: flex-end;
    margin-top: -50px;
}

.client-testi-left-arrow,
.client-testi-right-arrow {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--dark);
    background-color: var(--white);
    cursor: pointer;
    transition: all 0.3s;
    user-select: none;
}

.client-testi-slider-count-wrap {
    display: flex;
    align-items: center;
}

.client-testi-left-arrow:hover,
.client-testi-right-arrow:hover {
    background-color: var(--orange);
    border-color: var(--orange);
    color: var(--white);
}

.client-testi-left-arrow:active,
.client-testi-right-arrow:active {
    transform: scale(0.9);
}

.client-testi-left-arrow svg,
.client-testi-right-arrow svg {
    width: 100%;
    height: 100%;
    max-width: 53%;
}

@media (min-width: 135rem) {
    .client-testi-slider-arrows-count {
        margin-top: -70px;
    }

    .client-testi-left-arrow,
    .client-testi-right-arrow {
        width: 70px;
        height: 70px;
    }
}
